@keyframes scrollText{
    from{ transform: translate(0,100%)}
    to{ transform: translate(0,-100%)}
}

@keyframes appearText{
    from {opacity: 0}
    to{opacity: 1;}
}

body{
    background-color: var(--window-background);
    overflow-y: scroll;
}
.dreamText{

    font-family: main-text;
    color: var(--main-text-color);
    opacity: 0%;
}
/*
main{

    animation: scrollText 160s linear 1 normal;
}
*/
.appearText{
    animation: appearText 5s linear 1 forwards;
}